TRACKLENGTH(1)

NAME
tracklength - prints the total length of all tracks

SYNOPSIS
tracklength [OPTIONS] <track 1> [track 2] ...

DESCRIPTION

tracklength takes a list of audio tracks and writes their total length to standard output in hours:minutes:seconds format. If directories are given, tracklength searches them recursively and adds the length of any supported audio files found to the total.

OPTIONS

-h, --help
    show a list of options and exit

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger